@charset "UTF-8";
#contents {
  width: 100%;
}
#main {
  width: 100%;
}
.bg_w {
  background: #fff;
}
.indexlogo {
  position: relative;
}
.indexlogo img {
  width: 100%;
}
.index_twitter {
  width: 100%;
  position: absolute;
  bottom: -150px;
}
.index_btn {
  background: #9afd02cc;
  padding: 5px 0;
  margin-top: 150px;
}
.enter {
  width: 230px;
  margin: 0 auto;
  padding-top: 10px;
}
.enter img {
  width: 100%;
}
.leave {
  padding-top: 5px;
  padding-bottom: 10px;
  text-align: center;
}
.leave a {
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  font-style: italic;
  transform: skewX(-10deg);
  text-decoration: underline;
}
h2.h2_title {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    color: #222;
    margin: 0;
    padding: 11px 10px 9px;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
    line-height: 1.2em;
}
.index_banner {
  text-align: center;
  margin: 1em auto;
  width: 100%;
  color: #000;
}
.index_banner img {
  width: auto;
  max-width: 100%;
}
.index_banner a {
  color: #000;
}
.cautionwrap {
  padding-bottom: 20px;
}
.caution {
  width: 90%;
  margin:0 auto;
  padding: 20px 10px;
  line-height: 1.3em;
  font-size: 12px;
  color: #000;
}
.caution p:not(:last-of-type) {
  margin-bottom: 1em;
}
.caution .red {
  color: #f00;
}
.caution ul {
  list-style: square;
  margin-left: 1em;
  margin-bottom: 1.5em;
}
.copyright {
  font-size: 10px;
  text-align: center;
  color: #000;
}

/* twitterのウィジェット不具合のためcss変更 */
.index_twitter {
  display: none;
}
.index_btn {
  margin-top: 0;
}
